Visualizzazione risultati 1 fino 3 di 3

Discussione: Installazione CiviCRM

  1. #1
    francoschettino non è connesso Neofita
    Data registrazione
    28-08-2012
    Messaggi
    3

    Angry Installazione CiviCRM

    Non riesco ad effettuare l'installazione di CiviCRM su Joomla!
    Ho provato prima con "civicrm-4.4.alpha3-joomla" poi con "civicrm-4.3.5-joomla" (stabile).

    Ho provato sia con "Carica il file del pacchetto compresso" sia con "Installa da cartella"; si è manifestato l'errore "Fatal error: require_once() [function.require]: Failed opening required 'CRM/Utils/System.php' (include_path='.:') in /membri/francoschettino/joomla/tmp/civicrm-4.4.alpha3-joomla/com_civicrm/script.civicrm.php on line 37"

    Seguendo le informazioni lette sul sito di CiviCRM, ho modificato il file "Impostazioni Php".


    Nelle varie prove (sempre dopo aver cancellato i file /components/com_civicrm, /administrator/components/com_civicrm, /media/civicrm), ho anche provato a cancellare le tabelle del database di CiviCRM.

    Attualmente:
    - non riesco a visualizzare le tabelle del database (nessuna)
    - nel provare a installare con "Installa da cartella", si verifica l'errore "Errore 500 :( ..... ecc."

    oppure
    - "CiviCRM component files have been UPGRADED successfully.
    Please run the CiviCRM Database Upgrade Utility now. This utility will check your database and perform any needed upgrades.
    Also review the Upgrade Guide for any additional steps required to complete this upgrade."

    ma provando a lanciare "CiviCRM Database Upgrade Utility" oppure selezionando a menu il pannello di CiviCRM, si visualizza una pagina bianca e "CiviCRM requires PHP Version 5.3.3 or greater. You are running PHP Version 5.2.17".

    Ma ho verificato ed è attivo PHP 5.3.


    Sono praticamente bloccato.
    Qualcuno sa darmi informazioni utili?

  2. #2
    Data registrazione
    25-11-2013
    Messaggi
    1

    Predefinito

    Salve a tutti , sono NAT, io ho più o meno lo stesso problema ..nessuno riesce ad aiutarci

  3. #3
    L'avatar di RedWebSite
    RedWebSite non è connesso AlterGuru
    Data registrazione
    02-05-2007
    Messaggi
    1,038

    Predefinito

    è possibile che ci sia un .htaccess che annulla l'attivazione del php 5.3 nella cartella dove è installato joomla, dal pannello di controllo altervista gestione file entrate nella cartella che contiene i file di joomla e poi cliccando in alto sul logo php 5 attivate da li il php 5.3
    alterjoomla sito web dedicato a joomla ed altervista - Tante guide per joomla anche su RedWebSite
    "C'è una fondamentale differenza tra la religione, che è basata sull'autorità, e la scienza, che è basata su osservazione e ragionamento. E la scienza vincerà perché funziona."

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •